.icon-facebook {
  background-image: url('png/facebook.png');
  background-repeat: no-repeat;
}
.icon-twitter {
  background-image: url('png/twitter.png');
  background-repeat: no-repeat;
}
.icon-blogger {
  background-image: url('png/blogger.png');
  background-repeat: no-repeat;
}
.icon-youtube {
  background-image: url('png/youtube.png');
  background-repeat: no-repeat;
}
